<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Zerstrick</title>
		<link rel="stylesheet" href="styles.css">
	</head>
	<body>
		<h1>Mi Pagina Web 2</h1>

		<div>
			<a href="">Home</a>
			<a href="">Articulos</a>
			<a href="">Contactanos</a>
		</div>


		<h2 title = "1. Choque en la esquina de mi casa">1. Choque en la esquina de ...</h2>
		<p >Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis consequatur fugiat, rerum culpa amet laudantium dolorum, nam temporibus porro sapiente tempora, eum repudiandae quaerat nulla pariatur minus. Mollitia, adipisci consequuntur.</p>
		<a href = "articulo1.html">Ver mas</a>

		<h2>1. Choque en la esquina</h2>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis consequatur fugiat, rerum culpa amet laudantium dolorum, nam temporibus porro sapiente tempora, eum repudiandae quaerat nulla pariatur minus. Mollitia, adipisci consequuntur.</p>
		<a href="tablas.html">Ver mas</a>

		<h2>1. Choque en la esquina</h2>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis consequatur fugiat, rerum culpa amet laudantium dolorum, nam temporibus porro sapiente tempora, eum repudiandae quaerat nulla pariatur minus. Mollitia, adipisci consequuntur.</p>
		<a href="">Ver mas</a>

	</body>
</html>